## midisnoop 0.1.2~repack0

=== debian/changelog ===
midisnoop (0.1.2~repack0-3build1) wily; urgency=medium

  * No-change rebuild against librtmidi2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 01:10:07 +0000

midisnoop (0.1.2~repack0-3) unstable; urgency=low

  * Removed hardening wrapper.
  * Added patch to fix build with rtmidi 2.1.
  * Bump Standards.
  * Build against rtmidi 2.1.
  * Added keywords to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 09 Jun 2014 20:50:45 +0200

midisnoop (0.1.2~repack0-2) unstable; urgency=low

  * Upload to unstable

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 09 May 2013 17:43:01 +0200

midisnoop (0.1.2~repack0-1) experimental; urgency=low

  * Initial release. (Closes: #700332)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 11 Feb 2013 01:02:03 +0100
