=== debian/control ===
Source: midisnoop
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 qt4-qmake,
 libqt4-dev,
 librtmidi-dev (>= 2.1.0~ds0),
 python
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/midisnoop.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/midisnoop.git
Homepage: http://code.google.com/p/midisnoop/

Package: midisnoop
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MIDI monitor and prober
 Can be used to monitor a MIDI device and/or software,
 and to send MIDI messages to a MIDI port
 to see how the device/software responds.
 .
 Support both ALSA and JACK MIDI ports via the RtMidi library.
