=== debian/rules ===
#!/usr/bin/make -f

#LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
#export LDFLAGS+=-Wl,--as-needed

export REPACK_SH=$(CURDIR)/debian/repack.sh

DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

%:
	dh $@

override_dh_auto_configure:
	./configure --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/midisnoop/usr/share/pixmaps/
	install -m 644 $(CURDIR)/debian/*.xpm $(CURDIR)/debian/midisnoop/usr/share/pixmaps/

get-orig-source:
	uscan --force-download
