=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~repack.*//" \
http://code.google.com/p/midisnoop/downloads/list?can=1 \
  .*/midisnoop-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz) \
        debian sh debian/repack.stub
