## midisnoop 0.1.2

=== debian/changelog ===
midisnoop (0.1.2-0~precise2) precise; urgency=low

  * Build with ALSA-MIDI as well

 -- falkTX <falktx@gmail.com>  Sat, 18 May 2013 12:43:24 +0100

midisnoop (0.1.2-0~precise1) precise; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Tue, 15 May 2012 01:49:53 +0100
