=== debian/control ===
Source: midisnoop
Section: sound
Priority: extra
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: debhelper (>= 7), python, qt4-qmake,
  libqt4-dev, librtmidi-dev (>= 2.0.1~ds0-2kxstudio2)
Standards-Version: 3.8.4

Package: midisnoop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MIDI monitor and prober
 midisnoop is a simple MIDI monitor and prober.
 .
 You can use it to monitor a MIDI device and/or software,
 and to send MIDI messages to a MIDI port to see how the
 device/software responds.
