=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

override_dh_auto_configure:
	./configure --prefix=/usr

# override_dh_auto_install:
# 	dh_auto_install
# 
override_dh_auto_clean:
	dh_auto_clean
	find $(CURDIR) -name \*.pyc -delete

%:
	dh $@
