## midisnoop 0.1.2+git20141108.bc30f600187e

=== debian/changelog ===
midisnoop (0.1.2+git20141108.bc30f600187e-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:47 +0100

midisnoop (0.1.2+git20141108.bc30f600187e-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dmitry Eremin-Solenikov ]
  * New upstream version 0.1.2+git20141108.bc30f600187e
  * Update to qt5 (Closes: #875047)
  * Refresh debian patches
  * Add 0005-src-engine.h-another-qt5-fix.patch to fix compilation with qt5
  * d/gbp.conf: disable pristine tar for snapshot builds
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to python3 (Closes: #937045)
  * d/control: add myself to uploaders

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Sun, 29 Sep 2019 14:40:54 +0300

midisnoop (0.1.2~repack0-7) unstable; urgency=medium

  * Set arch by variable install in path. (Closes: #878328)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 13 Oct 2017 05:24:59 +0200

midisnoop (0.1.2~repack0-6) unstable; urgency=medium

  * Set dh/compat 10.
  * Reorder B-D.
  * Bump Standards.
  * Update Vcs - use git instead of cgit.
  * Update copyright.
  * Sign tags.
  * Remove repacking scripts.
  * Avoid useless linking.
  * Set hardening=+all.
  * Add patch to pass flags.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 12 Oct 2017 18:00:53 +0200

midisnoop (0.1.2~repack0-5) unstable; urgency=medium

  * Don't sign tags.
  * Patches forwarded.
  * Update watch file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 24 Jul 2016 14:35:30 +0200

midisnoop (0.1.2~repack0-4) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Fix VCS fields.
  * Bump Standards.
  * Update copyright file.
  * Update watch file.
  * Update Homepage.
  * Remove menu file.
  * Ensure build with qt4.

  [ James Cowgill ]
  * Use pkg-config to link against rtmidi. (Closes: #828956)
  * Directly build-depend on pkg-config.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 04 Jul 2016 14:00:19 +0200
