=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/midisnoop-$1\.tar\.gz/,dversionmangle=s/.repack\d+// \
  https://github.com/surfacepatterns/midisnoop/tags .*/version-?(\d\S*)\.tar\.gz
